<?xml version="1.0" encoding="utf-8" ?>
<TemplateFile>
  <Template>
    <TemplateName>Template_09</TemplateName>
    <TypeId>,1,</TypeId>
    <Address>Template_09</Address>
    <Explain>模版</Explain>
    <Image>../../Template/Template_09/small_img.jpg</Image>
    <Preview>../../Template/Template_09/demo.htm</Preview>
    <TemplateCN>false</TemplateCN>
    <TemplateEN>false</TemplateEN>
    <TemplateFN>false</TemplateFN>
    <ModeName>官方模版</ModeName>
  </Template>
</TemplateFile>